CallAudit Systems Requirements

Also available, a listing of supported hardware by product.

CallAudit Voice Hardware/Software Requirements

NOTE: Window NT DOES NOT support the TSP Unimodem V. As this is the only TSP available for nearly all Voice MODEMs, NT will generally not work with our CallAudit Voice package using a MODEM.  Specialty cards, such as the Dialogic Proline 2V, will operate with CallAudit Voice under NT as they have their own custom TSP available.

Other items recommended for full feature use:

CallAudit Hardware/Software Requirements

Note: Both Caller ID service from your telephone company and a serial device or MODEM supporting Caller ID are required for CallAudit. See the hardware section for information about specific MODEMs and other Caller ID devices supported by CallAudit.

FAQ | About | Download | Contact | Order  | Products | Support | Show Me | Home |